Subject: Flying Mews by G. Whitt (POST THIS IN THE MONTH OF FEBUARY IF YOUR GOING TO POST THIS PLZ!)
From: "gavin" <[email-masked]>
To: <[email-masked]>
Date: Wed, 26 Jan 2000 17:38:31 -0000

Hi Pojo! Thanks all for voting my last deck Deck of the MONTH!!!! I have some pretty cool new deck reports coming, so be prepared! Here is my newest one, its 24-4 (8 game win streak too). I played it at 2 leagues, didn't lose 1 game at the second league! Then I went to a tournement (couldn't play the deck, but i have a letter saying i can now. I lost 1 to a haymaker, i playd 3 haymakers overall(d@mn those magmars!!!!!). Here is my report for all 17 games i have played in those 2 days. I played 9 games on saturday (8-1 on saturday 1/23) and 8 games on sunday (8-0 1/24). My deck is called Flying Mews (all psy attacks).

  3 Jynxs
  3 Mews (Promo americain)
  3 Mewtwos (Promo)
  3 Mr. Mimes
  2 Aerodactyls

  14 Pokemon (12 Basic, 2 Evolution)
  ***

  3 Switches
  2 Bills
  2 Oaks
  3 GOWS
  3 Mysterious Fossils
  3 Comp. Searches
  2 Traders
  3 Energy Removals 
  3 Super ER's

  25 Trainers
  ***

  19 Psy Energys
  2 DBC

  21 Energys
  ----------------
  Total 60 cards

  Now my first day report (Approx. 30 people at Toys'r'Us, 9 at Golden Glove)

  Game 1: I played my Good friend Renee w/ psy haymaker
  I draw a god hand: 3 Psy energies, a mewtwo, a comp. search and a mysterious fossil. He goes first, i lay down mewtwo and mysterious fossil. put down energy on mewtwo, comp search for oak, get a aerodactyl, and all hell breaks lose on the field. i absorb for the 2 energys i discard and lay the smack down, bigtime. mewtwo whips everybody with psyburn, aerodactyl sits back and cheers.
  1-0

  Game 2: Renee wants revenge with another psy deck
  Poor kid needs to cool his blood. He plays evolutions in his decks to, one more reason to hurt him. he sends out gastly, i get mime and jynx. i send out mime to stall. he goes first once again. i draw oak, lay down a psy and oak. get SER and more enegys, what a big help. i pass. he lays down another energy licks for the kill, i send out jynx, slap down an energy. get 2 heads. he goes. he draws a jynx, oh no!*sarcasticaly* slaps a energy. licks for 20 no para. i mediate for 40 and ko. he sends out jynx, slaps another energy down, flips one heads. 30 hp left, i draw. play a energy and super. this really piss him off, i meditate for 40. he puts a energy down dbl slaps. next turn i win.
  W:2 L:0

  Game 3: a newb that was still learning with a water deck.
  I pretty much let the kids friend lead him through the game. I get a easy 20 points.
  W:3 :0

  Game 4: A great kid with Slowbro deck.
  This kids previous decks were magnafic but his lastest creation fell victim of mew! 
  I get a ok hand, mew, fossil, aerodactyl, oak, energy and energy removal. i start with mew. he goes first plays 2 slowpokes. i start to laugh until i almost piss my pants. he plays energy my turn. i play energy of mew and say go. he draws sets down abra. evolves a slopoke on bench. i start to laugh again. he looks at me quistonably and say go. i draw a energy, evolve fossil into aerodactyl, er, play energy on mew and oak, more energies and a comp search. i deevolve slowbro, and do 20 to slowpoke. he draws, and attempts to evolve and i say nope. he says yea and i show him aerodactyl. he gets pissed and does spacing out. heads. nothing will saw him now! MUHAHAHA. i draw a gow. do psywave for another 20. he goes places energy onto abra and does spacing out, even though it does nothing to save him now. i draw a mewtwo (yea!), place energy onto mewtwo, retreat mew, absorb and he goes. , he does spacing out, it works. i draw energy, gow his abra and KO.
  he goes sends out slowpoke after slowpoke and i win
  W:4 L:0

  Game 5: Some guy with a fire deck.
  This deck was good, but not good enough.
  This guy plays a Evolution Moltres deck (but he doesn't use wildfire, hummmmm). Guy sends out a ponyta while i start to stock pile a mewtwo during jynx short reign. I whip out mewtwo and i start to dominate for a while but he whips my mewtwo into shape, i start to lay the smack down with a mime that was on the bench. he couldn't lay a finger on me the rest of the game since i got a aero out early.
  W:5 :0

  Game 6
  Guy with a turbo raindance with articunos & lapras

  My friend Stephen barely lost to this guy early with a haymaker. I draw yet another god hand, mewtwo, 3 psy energys, comp search, and a mysterious fossil along with a oak, i go first too (what a kick in the newts!). I mop the floor with mewtwo until he gets a blastoise (i let him for fun). To bad the guy went through a third of his deck and didn't even draw 10 energys, any energys he did draw, i completely wiped with ER and SER. i then send out a mew later and de-evolve his blastoise with 1 energy (ouch!). I then proceed to GOW and whip out his entire squirtle line along with articunos. He never got a prize.
  W:6 L:0

  Game 7: A guy that usually plays a dragonair deck, but decieded to try a new fighting deck, Sucke for him!

  Hit starts with a chan and machops, and i dont draw a half decent hand till midgame. I start with a jynx and start to lay the smack down, until special punch (NOOO). I then draw a aerodactyl and play it on my mysterious fossil i got in my first hand. he finally kills the jynx, and he cant kill aero. i finally get a mewtwo built about half way through the game and start to do the thing i do best, kick some pokemon butt.
  W:7 L:0

  Onto Golden Glove!!! I went 1-2 at the tournement with only 9 people. It really sucked big time. Aarron and David (refer to Phantom Pain in Decemeber to find out who they are and what deck they played) made it to the finals and Aarron won.

  Game 8: I play Aarron and a Haybaker. Once again I must play a person I usually lose to, and I defy him!

  He draws the crapiest hand in the world, a scyther and trainers! Yet again, I somehow draw a god hand. To make a short story even shorter, I completely wipe the floor with a single mewtwo.
  W:8 L:0

  Game 9: The person I played at the last tournement comes back and seeks revenge on me! NOO!

  David (AKA Day Id at Golden Glove) also plays a Haybaker. UGGGH. But he plays it GOOD. What a first! He draws a scyther, electabuzz and magmar. He sends out scyther first. I draw mime, mew, and fossil with aero in hand. I also get a comp search. He goes first and he retreats scyther to send out magmar, he smokes. I draw, lay a energy on fossil, ER and he goes. he plays another energy, smokescreens. I draw put another energy on fossil (DCE), Play aero, he goes. Plays another energy, smogs for kill. i send out aero, GOW on out Buzz and do 60. He draws, DCE on scyther. I go. Oak, hoping for a better hand. And i do! SER the magmar, play a mewtwo with a psy energy (removed energy from aero), switched and energy absorbed. he goes. plays energy along with a magmar (not again!) smokescreen. I play comp. search for oak, oak and get yet another good hand. I fail on psy burn. he goes. smoke screens again. I draw play energy on jynx. i flip tails once again. he goes. play a bunch of ER's, plays a energy on active magmar and smogs for posion. NOOOO! It goes downhill from there. I get a massive energy drought and not able to attack, and when i did attack he blocked it with a scyther (aero vs scyther). he final gets the edge and beats me like a red headed step child in k-mart.
  W:8 L:1 :(***

  Onto Russos!! This was a better day where i saw good friend yet bitter enemy, Aarron.

  Game 1: Haymaker
  This kid is probably ranked 3rd or 4th at russos ( behind me, renee, and aarron).
  This kid played yet another haymaker. I drew a mewtwo comp search, 2 energys and a oak along with a mew. i sent out mewtwo first. he goes first, sends out a electabuzz. slaps down a energy, no para. i put down a energy comp search for fossil, oak get aero (what fun!), play psy absorb. he goes plays energy on scyther, no para again. i play down aero, DCE and ER, then psyburn. he plays energy, super potions (WTFudge? a SP in a Haymaker?). I go play energy onto a jynx i just drew. psy burn. he goes, puts a energy on scyther, i go. draw a SER. (what luck!) i play a energy SER, i KO electabuzz, he sends out scyther, draws a hitmonchan, plays fighting. retreats scyther. jabs for 20, i draw play another psy energy, ko chan (didnt see weakness, sucke for him). he sends out scyther, plays DCE, i go. psyburn for 40, he goes places a energy, slash. i draw. i KO for game numbero uno.
  W:9 L:1

  Game 2: Mulligan Deck with a Jap card.
  this kid plays a deck with 2 mewtwo's, 57 energies, and a jap card (Graceful Attack i believe, it has erika with a umbrela and growlithe). Well anyway, this was a fast game.
  He sends out a mewtwo, another mewtwo on the bench, the trainer card, and energies (i knew he stacked his deck bigtime). He goes first, plays down the trainer (explanation of trainer: if i dont knock out his pokemon in 1 turn, his pokemon is healed and the trainer is brought back to his hand). i send out a mewtwo, energy and oak. get another energy and a bill, hoping that i will get a energy with the bill since i had a comp search. i did! it went downhill for him from there. I psyburn to knock out his first mewtwo, but he keeps barriering, until i get a SER!!! i super him, wait a turn and KO for the BEATDOWN.
  W:10 L:1

  Game 3: Rainbow deck
  This kid was still learning so I help him how to learn, this really shouldnt count for a win but i still beat the kid at the end.
  W:11 L:1

  Game 4: Gym Leader with a ghost deck
  He starts out with a lonely mime, and me with a jynx and mew. I send out jynx first. he goes places a energy, i go. place a energy, dbl slap with 1 head. 20 dmg. only 20 more to go!!. he does meditate for 20 i draw a energy removal, YEAAA!!! i ER, switch jynx with mew, psywave for the win. it might of been a short game, but it was a good one though.
  W:12 L:1

  Game 5: Bratty kid that is full of ego and crap. He has a raindance w/ lapras and articunos.
  I draw a jynx and mime. i send out jynx first, i go first. he sends out squirtle, plays energy, buble for 10 no para. dbl slap for 20, he goes, 10 with para. It's pretty much a rally of hits with me flipping 2 tails and getting paralized. He finally switches with for lapras after he whips my jynx. i send out mewtwo with 1 energy and absorb. he goes, confuse ray tails. i draw, 40. he goes with confuse ray, heads! NOOO. i draw, attempt to attack, HEADS!! woo hoo! his first lapras is gone! he goes sends out squirtle, comp searchers for breeder. attempts to play a blastoise, i say "uh uh, no", he says yea! i then show him the aerodactyl a played a few rounds back, hes then frustrated at me. he retreats squirtle then sends out articuno to stall. i then GOW out his squirtle just to piss him off, switch for another powered mewtwo, and KO the squirtle. he goes, places a energy to make it 2 energy's. i draw, place a energy under mime (2 in all) retreat mewtwo and say "thats game". he looks at me blankly while i clean up for my next game
  W:13 L:1

  Game 6: Kid with a Weak Blackout

  The kid draws one lonley machop, i draw jynx. I flip 2 heads the first turn, 1 the next. Quick game, huh?
  W:14 L:1

  Game 7: Child with a Weak Fighting deck
  Ok, this was a weak start for me, and i thought i was going to lose!
  I draw my only pokemon, a mime! this is a killer for me since he starts with a guy that can do 10 dmg! i go first, slap a energy down and oak away 4 energys! ACK! i then draw a mysterious fossil, aero and DCE and a mewtwo. i put down the fossil, he goes. 10 more. i plop down aero, DCE. he goes. does 10 more, attempts to lay down a raichu, but he cant with a aero! i laugh my head off. he does 10 more. i draw. play a switch, a psy energy and ko the fighting pokemon. he then sends out a pikachu with no energys. he plays a electric. i then draw, ER the energy (i dont know why, i just did) and ko the pikachu. he sends out a cubone (HAHA!) he sets a fighting energy and does rage, nothing!. i draw. do 30 to him. he goes rages for 10. i then draw and KO his last guy.
  W:15 L:1

  Game 8: Aarron with his Haybaker
  This was a on and off game for me. It was a massive rally of pokemon until he knew he couldn't win since he used all his fire energies, discarded all his fighting pokemon (afraid of them being GOW and KO'ed). he also lost all his DCE for his scythers. this was also for my cascade badge and 3 promo pikas.
  I draw a mewtwo, he draws a magmar (nooo! i hate these things, cantcha tell?). he goes first with a scyther out, retreats scyther for hitmonchan, dont know why.....plays a energy jabs for 20. i go, play a jynx and mime (also in my starting hand), play energy plus a comp search and 2 energys, get a oak get 2 supers, 1 regular, anothe oak and energys. i absorb. he plays a energy on scyther, jabs for another 20. i go play energy on jynx. i KO. he goes and KO's mewtwo, noo! i draw, play energy on jynx, super, flip 1 head. he goes retreats sends out magmar, plays a energy. smokescreens. i draw a mewtwo, play a energy(PERFECT). ER and doubleslap for 20. he plays another energy, smoke screens. i go, play another energy, flip heads, then 2 more. 30 altoghter. he then draws, scoop-ups (he saw my mewtwo) sends out scyther, retreats scyther then sends out the magmar again. UGGH. i hate these things!!! he smoke screens. i go, play energy on mewtwo. flip tails, he goes, smogs with tails. i draw, double slap for 20. he goes and KO's jynx. i send out mewtwo, psyburn. he then draws, SER Mewtwo (which there isnt really a point) and takes a energy off of magmar. he smokescreens. i draw, absorb. he draws then smokescreens. i flip heads for KO. he sends out scyther, and he places another MAGAMR! AHHHH!!!! to bad he has no energys. after i rack up 40 points on each of his pokemon, he scoop ups two and forfiets because he cant draw energies!!!
  W:16 L:1

  WOO HOO! CASCADE BADGE AND 3 PROMO PIKAS!

  You guessed it! It's now time for...

  Propz to...
  PojoManiacs for reading all this!
  Scott Gerhardt for brighting up my day with the email for the deck of the month. THANKS SCOTT!!!!
  All the gym leaders for saying how I'm a PokeMaster since I got on Pojo :)
  Hector for letting me use Promos next week!
  Aarron for playing me for my cascade badge
  Russo's for also handing out Promo Pikas and Plus Powers along with Badges
  Shakey's for the great lunch
  Golden Glove for another fun tourney
  Wes for helping fix my deck
  Stephen for helping fix my deck
  Aarron for winning the tournement
  Grandma for the ride
  Brad for letting me borrow Paint Shop to make the kickin images
  Chuck, cuz your da BOMB!

  Slopz to...
  Aarron for winning the tournement, getting 4 boosters with a CHARIZARD,BLASTOISE, AND VENUSAUR in 3 of the boosters!
  Day Id for givng me my only loss for the day :P
  The kid the plays the Raindance for being such a jerk
  Danny for not going this week with me and Stephen
  Renee for not showing up. SHAME ON YOU!
  For me getting a headache
  THE CRAPPY WEATHER IN CALIFORNIA!

  Send suggestions to...
  [email-masked] or [email-masked]
  For Hate Mail to...
  [email-masked]